---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Domatori
  notes: |
    Signori del sistema. Queste persone (inizialmente) hanno il controllo completo a tutti i reparti a che hanno accesso.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Elefante camminatore
  notes: |
    Abitanti della torre d'Avorio
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Ammaestratori di pulci
  notes: |
    Membri dello staff generici
  depts:
    - 1
    - 2
    - 3
